-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.2-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: arm64
Version: 0.2.2-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.2-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for arm64; no source changes.
   * Add Python 3.9 as supported version
 .
  -- arm Build Daemon (arm-ubc-02) <buildd_arm64-arm-ubc-02@buildd.debian.org>  Thu, 15 Oct 2020 07:12:26 +0000
Checksums-Md5:
 c488394fdf3f78e6d1943c1b86d451e5 916044 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b1_arm64.deb
 ac562b7c7f568de640456b400ce56283 163288 python3-ruamel.yaml.clib_0.2.2-1+b1_arm64.deb
Checksums-Sha1:
 c6aeb4c30db944b38f0d41a2c31bc68796192e18 916044 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b1_arm64.deb
 6c8e3898b43b24ca2e681f09777acfb25943f3f3 163288 python3-ruamel.yaml.clib_0.2.2-1+b1_arm64.deb
Checksums-Sha256:
 afdd87cf96d3a4ef70c6bc951a12a06eca68dc3406df33862d70dbb6e0ed208b 916044 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b1_arm64.deb
 9a3a5d0f5ba3a52e81b4aeb9d1b2125a048759fad86352bd2c50fe882f94510f 163288 python3-ruamel.yaml.clib_0.2.2-1+b1_arm64.deb
Build-Origin: Debian
Build-Architecture: arm64
Build-Date: Thu, 15 Oct 2020 07:13:27 +0000
Build-Path: /build/ruamel.yaml.clib-fhLQJQ/ruamel.yaml.clib-0.2.2
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-4),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.48),
 bash (= 5.0-7),
 binutils (= 2.35.1-2),
 binutils-aarch64-linux-gnu (= 2.35.1-2),
 binutils-common (= 2.35.1-2),
 bsdextrautils (= 2.36-3+b1),
 bsdutils (= 1:2.36-3+b1),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4),
 cpp (= 4:10.2.0-1),
 cpp-10 (= 10.2.0-15),
 cython3 (= 0.29.21-2),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.2.1),
 debianutils (= 4.11.2),
 dh-autoreconf (= 19),
 dh-python (= 4.20200925),
 dh-strip-nondeterminism (= 1.9.0-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.20.5),
 dpkg-dev (= 1.20.5),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:10.2.0-1),
 g++-10 (= 10.2.0-15),
 gcc (= 4:10.2.0-1),
 gcc-10 (= 10.2.0-15),
 gcc-10-base (= 10.2.0-15),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.58),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 10.2.0-15),
 libatomic1 (= 10.2.0-15),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.35.1-2),
 libblkid1 (= 2.36-3+b1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.31-4),
 libc-dev-bin (= 2.31-4),
 libc6 (= 2.31-4),
 libc6-dev (= 2.31-4),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.2.0-15),
 libcom-err2 (= 1.45.6-1),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.17-1),
 libcrypt1 (= 1:4.4.17-1),
 libctf-nobfd0 (= 2.35.1-2),
 libctf0 (= 2.35.1-2),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.254),
 libdebhelper-perl (= 13.2.1),
 libdpkg-perl (= 1.20.5),
 libelf1 (= 0.181-1),
 libexpat1 (= 2.2.10-1),
 libexpat1-dev (= 2.2.10-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.9.0-1),
 libgcc-10-dev (= 10.2.0-15),
 libgcc-s1 (= 10.2.0-15),
 libgcrypt20 (= 1.8.6-2),
 libgdbm-compat4 (= 1.18.1-5.1),
 libgdbm6 (= 1.18.1-5.1),
 libglib2.0-0 (= 2.66.1-1),
 libgmp10 (= 2:6.2.0+dfsg-6),
 libgomp1 (= 10.2.0-15),
 libgpg-error0 (= 1.38-2),
 libgssapi-krb5-2 (= 1.17-10),
 libicu67 (= 67.1-4),
 libisl22 (= 0.22.1-1),
 libitm1 (= 10.2.0-15),
 libk5crypto3 (= 1.17-10),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.17-10),
 libkrb5support0 (= 1.17-10),
 liblsan0 (= 10.2.0-15),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.36-3+b1),
 libmpc3 (= 1.2.0-1),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20200918-1),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnss-nis (= 3.1-3),
 libnss-nisplus (= 1.3-3),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-13),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.8.6-1),
 libpython3-dev (= 3.8.6-1),
 libpython3-stdlib (= 3.8.6-1),
 libpython3.8 (= 3.8.6-1),
 libpython3.8-dev (= 3.8.6-1),
 libpython3.8-minimal (= 3.8.6-1),
 libpython3.8-stdlib (= 3.8.6-1),
 libpython3.9 (= 3.9.0-1),
 libpython3.9-dev (= 3.9.0-1),
 libpython3.9-minimal (= 3.9.0-1),
 libpython3.9-stdlib (= 3.9.0-1),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.4-1+b1),
 libselinux1 (= 3.1-2+b1),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.36-3+b1),
 libsqlite3-0 (= 3.33.0-1),
 libssl1.1 (= 1.1.1h-1),
 libstdc++-10-dev (= 10.2.0-15),
 libstdc++6 (= 10.2.0-15),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 246.6-1),
 libtinfo6 (= 6.2+20200918-1),
 libtirpc-common (= 1.2.6-3),
 libtirpc-dev (= 1.2.6-3),
 libtirpc3 (= 1.2.6-3),
 libtool (= 2.4.6-14),
 libtsan0 (= 10.2.0-15),
 libubsan1 (= 10.2.0-15),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 246.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.36-3+b1),
 libxml2 (= 2.9.10+dfsg-6.1),
 libzstd1 (= 1.4.5+dfsg-4),
 linux-libc-dev (= 5.8.14-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.3-4),
 man-db (= 2.9.3-2),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2+20200918-1),
 ncurses-bin (= 6.2+20200918-1),
 patch (= 2.7.6-6),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.6-1),
 python3-all (= 3.8.6-1),
 python3-all-dev (= 3.8.6-1),
 python3-dev (= 3.8.6-1),
 python3-distutils (= 3.8.6-1),
 python3-lib2to3 (= 3.8.6-1),
 python3-minimal (= 3.8.6-1),
 python3-pkg-resources (= 50.3.0-1),
 python3-setuptools (= 50.3.0-1),
 python3.8 (= 3.8.6-1),
 python3.8-dev (= 3.8.6-1),
 python3.8-minimal (= 3.8.6-1),
 python3.9 (= 3.9.0-1),
 python3.9-dev (= 3.9.0-1),
 python3.9-minimal (= 3.9.0-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-5),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.36-3+b1),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1602745946"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEnXmFxej3q/Y7IeYNm7iq+Hn5G/cFAl+H9poACgkQm7iq+Hn5
G/fObBAA15HbwdRJy8O6T2aS+euDRfihOfNze7yC53UF1O5/VcMf/zP8kDlaNAdz
nUdLschapDSy+KlfahqJQJ//dk/IBPLeoqsNK4jmFNW4bUR0JVicx+qffTC2fr5J
N7eEXYXVVLYn6VAcR6O+1X6Zhbh7xMjutGgTnkM30U+LKdPLwGBy25ycyhwjUNFl
h+QDNRIK0djcQEEdNDaAG2IhhAq9tAstfGNoxL6Npkhb3JI8xWBCmyCoS4rcYSdd
UwexY/xDYrEIoEfMGslVsvgimIW2Xg4ijxtV5pYiTRHiSulJz/6Ze1iU1bOg2x8q
mat3no0ODSVMTA6B+a5Bi/ffJUa1HaLMIj2rcJa3uOFXQMAEapq88L+qaHiR7A0E
S2Kq1jlixwAsQ3LrDJ5D7T42oaE2+jb7lvTBF4tfh069qBEbeceJfP8Zyr6Ky5nU
LdNRm2dLTtQvr8IUNJiOE2sU9F/AbR1jEaX+DqZFyEVCTfOnh3UzyFC3LrnpClx0
fjMixWUhYvKs19VkkkBuTKsZyElm67sQlK8Hy9+WqfgJHxE4EypDcfL2JZyEsD2V
mNNyNs8Xxqcw+StNBsTnY2cfN1WQ4Ydema1GF0I+x4aUu5a+pBTPP5iBh/8d9Opm
Uhdl35vpZiEfrSvV6TZgl2KNLMwZGcKya6dNMAjIingKEdFDS7k=
=/Qj5
-----END PGP SIGNATURE-----
